@charset "utf-8";

/*plein*/

.plein_catch{
	margin:0 0 40px;
}
.plein_catch h3{
	margin:25px 0 20px;
}

.plein_intro{
	margin:0 0 30px;
}
.plein_intro h4{
	margin:0 0 10px;
}
.plein_intro p{
	padding:0 20px;
}

.plein_ex300{
	margin:0 0 30px;
	position:relative;
}
.plein_ex300_feature{
	position:absolute;
	top:0;
	left:190px;
}
.plein_ex300_notice{
	position:absolute;
	top:255px;
	left:230px;
	font-size:80%;
}
.plein_ex300_bt{
	position:absolute;
	top:230px;
	left:425px;
}
.plein_ex300_no1{
	position:absolute;
	top:268px;
	left:8px;
}
.plein_frame{
	width:590px;
	padding:10px 40px 10px;
	margin:0 0 10px;
}
.plein_ex300 .plein_frame{
	position:absolute;
	top:360px;
	left:0;
}
.plein_frame .plein_frame_img{
	float:left;
	width:111px;
}
.plein_frame .plein_frame_tx{
	float:right;
	width:460px;
}
.plein_frame .plein_frame_img h5{
	margin:0 0 10px;
}
.plein_ex300 .plein_frame .plein_frame_img h6{
	margin:0 0 10px;
}
.plein_frame .plein_frame_tx .plein_frame_graph{
	float:left;
	margin:0 15px 0 0;
}
.plein_frame .plein_frame_tx p{
	line-height:180%;
	padding:10px 0 0;
}
.plein_frame.plein01{
	background:#F3F6FA;
}
.plein_frame.plein02{
	background:#F2FAFE;
}

.plein_frame02 .plein_frame_img{
	float:left;
	width:116px;
}
.plein_frame02 .plein_frame_tx{
	float:right;
	width:180px;
}
.plein_frame02 .plein_frame_img h5,
.plein_frame02 .plein_frame_tx h6{
	margin:0 0 10px;
}
.plein_frame02 .plein_frame_img p{
	margin:0 0 10px;
}
.plein_frame02 .plein_frame_tx p{
	line-height:180%;
}
.plein_frame02 .plein03{
	float:left;
	width:300px;
	height:290px;
	padding:10px 15px 10px;
	margin:0 0 10px;
	background:#FBF6F7;
}
.plein_frame02 .plein04{
	float:right;
	width:300px;
	height:290px;
	padding:10px 15px 10px;
	margin:0 0 10px;
	background:#F2F7F8;
}
.plein_frame02 .plein05{
	float:left;
	width:300px;
	height:250px;
	padding:10px 15px 10px;
	background:#F9FCF4;
}
.plein_frame02 .plein06{
	float:right;
	width:300px;
	height:250px;
	padding:10px 15px 10px;
	background:#FEF9F2;
}

p.notice{
	text-align:right;
	padding:0 0 20px;
}


.plein_ex300_bt a:hover{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: “alpha( opacity=70 )”;
}




.gaiheki_plan {
	/*background: url(/wp-content/uploads/mdj-assets/page_image/tsuyomi/stripe_orange.png);*/
	padding: 0px 0;
	margin-bottom: 40px;
}
.gaiheki_plan .contents__inner {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.gaiheki_plan .plan__block {
	border: solid 5px #f60;
	background-color: #fff;
}
.gaiheki_plan .plan__block__head {
	position: relative;
	padding: 5px 0px 20px;
	margin-bottom: 15px;
	background-color: #f60;
}
.gaiheki_plan .plan__block__head .flow01 {
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	margin: 0;
}
.gaiheki_plan .plan__block__head .flow01 img {
	width: 240px;
}
.gaiheki_plan .plan__block__ttl {
	font-size: 28px;
	text-align: left;
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
	margin: 0;
}
.gaiheki_plan .plan__block__head p {
	position: absolute;
	bottom: -5px;
	right: 0;
	font-size: 10px;
	color: #fff;
	font-weight: 700;
}
.gaiheki_plan .plan__block__list {
	width: 97%;
	margin: 0 auto 20px;
}
.gaiheki_plan .plan__block__list img{
	width: 97%;
}
/* 代表滝な塗装プラン */
.page_service_plan_bg {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center; }
  .page_service_plan_bg * {
    box-sizing: border-box; }
  .page_service_plan_bg .page_service_plan {
    width: 100%;
    max-width: 980px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap; }
    .page_service_plan_bg .page_service_plan .page_service_plan_outline {
      width: 100%;
      margin-bottom: 40px;
      line-height: 1.5; }
    .page_service_plan_bg .page_service_plan .page_service_plan_repletion {
      width: 100%;
      font-size: 0.8em;
      text-align: right;
      margin-top: 15px;
      line-height: 1.5; }
    .page_service_plan_bg .page_service_plan .page_service_plan_box {
      width: 100%;
      padding: 10px 0;
      border-top: 1px solid #eeeeee;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      -webkit-display: flex;
      -moz-display: flex;
      -ms-display: flex;
      -o-display: flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }

      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(1) h2 {
        color: #00B8EE; font-weight: bold; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(1) .page_service_plan_box_title {
        background: #F2F7F8; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(2) h2 {
        color: #8DC21F; font-weight: bold; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(2) .page_service_plan_box_title {
        background: #F9FCF4; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(3) h2 {
        color: #006878; font-weight: bold; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(3) .page_service_plan_box_title {
        background: #F2F7F8; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(4) h2 {
        color: #000000; font-weight: bold; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box:nth-child(4) .page_service_plan_box_title {
        background: #FBF6F7; }

      .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_title {
        width: 160px;
        padding: 10px;
        background: #FBF6F7;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -o-justify-content: center;
        justify-content: center;
        -ms-align-items: center;
        align-items: center; }
        .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_title img {
          max-width: 100%;
          height: auto; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_img {
        width: 170px;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -o-justify-content: center;
        justify-content: center;
        -ms-align-items: center;
        align-items: center; }
      .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text {
        width: calc(100% - 330px);
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        -o-justify-content: space-between;
        justify-content: space-between;
        -ms-align-items: space-between;
        align-items: space-between;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        line-height: 1.4; }
        .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_h2_p h2 {
          width: 100%;
          font-size: 1.4em;
          margin-bottom: 5px;
          padding-bottom: 5px; }
        .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_h2_p p {
          width: 100%;
          font-size: 1.1em; }
        .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 {
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flex;
          display: -o-flex;
          -webkit-display: flex;
          -moz-display: flex;
          -ms-display: flex;
          -o-display: flex;
          display: flex;
          -webkit-justify-content: space-between;
          -moz-justify-content: space-between;
          -ms-justify-content: space-between;
          -o-justify-content: space-between;
          justify-content: space-between;
          -ms-align-items: center;
          align-items: center;
          margin-top: 15px; }
          .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_img {
            width: 230px; }
          .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_text {
            width: calc(100% - 250px);
            color: #00B8EE; }
		   .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text {
            width: calc(100% - 250px);
            color: #865AA2; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_text .page_service_plan_box_text_no1_text_01 {
              font-size: 1.1em;
              font-weight: bold; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_text .page_service_plan_box_text_no1_text_02 {
              margin-top: 8px;
              font-size: 1.8em;
              font-weight: bold; }
              .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_text .page_service_plan_box_text_no1_text_02 span {
                font-weight: bold;
                display: block;
                font-size: 0.5em; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no1 .page_service_plan_box_text_no1_text a {
              margin-top: 10px;
              text-align: center;
              padding: 10px 5px;
              font-weight: bold;
              font-size: 1.05em;
              display: block;
              width: 100%;
              color: #ffffff;
              background: #00B8EE; }
 		.page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 {
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flex;
          display: -o-flex;
          -webkit-display: flex;
          -moz-display: flex;
          -ms-display: flex;
          -o-display: flex;
          display: flex;
          -webkit-justify-content: space-between;
          -moz-justify-content: space-between;
          -ms-justify-content: space-between;
          -o-justify-content: space-between;
          justify-content: space-between;
          -ms-align-items: center;
          align-items: center;
          margin-top: 15px; }
          .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_img {
            width: 230px; }
          .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text {
            width: calc(100% - 250px);
            color: #865AA2; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text .page_service_plan_box_text_no2_text_01 {
              font-size: 1.1em;
              font-weight: bold; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text .page_service_plan_box_text_no2_text_02 {
              margin-top: 8px;
              font-size: 1.8em;
              font-weight: bold; }
              .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text .page_service_plan_box_text_no2_text_02 span {
                font-weight: bold;
                display: block;
                font-size: 0.5em; }
            .page_service_plan_bg .page_service_plan .page_service_plan_box .page_service_plan_box_text .page_service_plan_box_text_no2 .page_service_plan_box_text_no2_text a {
              margin-top: 10px;
              text-align: center;
              padding: 10px 5px;
              font-weight: bold;
              font-size: 1.05em;
              display: block;
              width: 100%;
              color: #ffffff;
              background: #865AA2;}
